<?php
/*
函数名称：每日最大上传量
注：该函数可自行编辑

其中：$point 为等级分，$credit 为用户信誉值
选择return -1; 为置顶不限量
*/

function up_mx($point = 0, $credit = 0) {
  global $web;
  if ($point <= $web['class_iron']) {
    return 5 * ceil($credit + 1); //铁级用户
  } elseif ($point <= $web['class_silver']) {
    return 10 * ceil($credit + 1); //银级用户
  } elseif ($point <= $web['class_gold']) {
    return 30 + ceil($credit + 1); //金级用户
  } else {
    return -1; //砧级用户不限量
  }
}


?>